#sm2-container, #sm2movie, #player{
background:#333!important;
margin:0;
padding:0;
height:0px;
position:absolute;
top:0;
left:0;
height:50%;
}

ul{
list-style-type:none;
margin:0;
padding:0;
width:100%;
height: 50% !important;
/*overflow-y:auto!important;*/
}

#albumplayercontainer {
	position:absolute;
	width:100%;
	height:100%;
	margin:0;
	overflow:hidden;
	top: 8px;
	left:50%;
}

#albumplayer{
position:absolute;
width:100%;
height:100%;
margin:0;
overflow:auto;
background: rgba(0,0,0,0.7);
background: url(../../images/background.png);
top: 0px;
left: 100%;
-webkit-transition: left 0.3s ease-in-out;
-moz-transition: left 0.3s ease-in-out;
-o-transition: left 0.3s ease-in-out;
transition: left 0.3s ease-in-out;
z-index: 10;
}

.showTrackList #albumplayer {
	left: 0;
}

#inlinealbumplayer{
position:absolute;
top:50%;
left:50%;
margin:-24px 0 0 -55px;
width:110px;
height: 48px;
}

#inlinealbumplayer .playpause{
margin: 0;
padding: 0;
display:block;
height:48px;
width:48px;
background:url('../../css/360-button-vis-play.png') no-repeat;
text-indent:-5000px;
position:absolute;
top:0px;
left:50%;
margin-left: -24px;
}#inlinealbumplayer .playpause:hover{
	background:url('../../css/360-button-vis-play-light.png') no-repeat;
}

#inlinealbumplayer .playpause.pause{
	background:url('../../css/360-button-vis-pause-light.png') no-repeat;
}

#inlinealbumplayer .ff{
display:block;
height:23px;
width:23px;
background:url('../../images/ff.png') no-repeat;
text-indent:-5000px;
position:absolute;
top:12px;
right:0;
}#inlinealbumplayer .ff:hover{
background:url('../../images/ff_roll.png') no-repeat;
}


#inlinealbumplayer .rw{
display:block;
height:23px;
width:23px;
background:url('../../images/rw.png') no-repeat;
text-indent:-5000px;
position:absolute;
top:12px;
left:0;
}#inlinealbumplayer .rw:hover{
background:url('../../images/rw_roll.png') no-repeat;
}

ul.playlist{
	height:100%;
	width: auto;
	margin-top: 15px;
}

ul.playlist li {
	margin: 0 10px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 0px;
	background: none;
	border-top: 1px solid rgba(255,255,255,0.1);
	padding: 0px;
}
ul.playlist li:hover {
	background: none;
}
ul.playlist li:last-child {
	padding-bottom: 5px;
}ul.playlist li.sm2_playing:last-child, ul.playlist li.sm2_paused:last-child {
	padding-bottom: 0px;
}

ul.playlist li a {
	font-size:12px!important;
	line-height:15px;
	display: block;
	padding: 5px;
	margin: 2px 0px;
}

ul.playlist li:hover a {
	color:white;
}

ul.playlist li a:hover {
	color: white;
	background: rgba(0,0,0,0.7);
}

ul.playlist li.sm2_playing a:hover, ul.playlist li.sm2_paused a:hover{
	background: none;
	color: black;
}ul.playlist li.sm2_playing, ul.playlist li.sm2_playing a {
	color: black !important;
}

ul.playlist li.sm2_playing a, ul.playlist li.sm2_paused a {
	padding-bottom: 0px;
}

ul.playlist li a .track_no, #aboutText .track_no{
	margin-right: 5px;
	color: rgba(255,255,255,0.5);
}

ul.playlist li.sm2_playing, ul.playlist li.sm2_paused {
	margin-bottom: -7px;
}

ul.playlist li.sm2_playing, ul.playlist li.sm2_paused, ul.playlist li.sm2_playing:hover {
	background-color: rgba(255,255,255,0.7);
}

ul.playlist li.sm2_playing, ul.playlist li.sm2_paused, ul.playlist li.sm2_playing a {
	color: rgba(0,0,0,0.7);
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

ul.playlist li.sm2_playing a.sm2_link, ul.playlist li.sm2_paused a.sm2_link {
margin-right: 80px;
}

ul.playlist li .timing {
	position: absolute;
	display: none;
	text-align: right;
	right: 5px;
	top: 5px;
	width: auto;
	height: 1em;
	padding: 3px 5px;
	background-color: rgba(0,0,0,0.4);
	border: none;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	letter-spacing: 0px;
	font: 11px "helvetica neue",helvetica,monaco,lucida,terminal,monospace;
	line-height: 1em;
	vertical-align: middle;
	color: white !important;
}

ul.playlist li .controls .statusbar .position {
background-color: black;
border-right: none;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
}

ul.playlist li .controls .statusbar {
	position: relative;
	height: 0.5em;
	background-color: rgba(0,0,0,0.2);
	border: 2px solid white;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	overflow: hidden;
	cursor: -moz-grab;
	cursor: grab;
}

ul.playlist li .controls .statusbar .loading {
background-color: rgba(0,0,0,0.2);
}

ul.playlist li .controls {
	position: relative;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	background-color: rgba(0,0,0,0.2);
}

.sm2_link span {
	display: inline;
}

.listButton{

background: url('../../images/playlist_icon.png') 0 0 no-repeat;
height:10px;
width:11px;
display:block;
position: absolute;
top: 8px;
right: 5px;
text-indent: -5000em;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
-o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;
}

a:hover .listButton{
background: url('../../images/playlist_icon.png') -11px 0 no-repeat;
}

#trackToggle {
	position:absolute;
	top:10px;
	right:10px;
	width: 30px;
	z-index:500;
	background: rgba(0,0,0,0.5);
	padding: 5px;
	line-height: 16px;
	border-radius: 5px;
}

#trackToggle a{
	display: block;
}

#albumplayer .plbutton {
	background: url('../../images/playlist_icon.png') 0 0 no-repeat;
	height:10px;
	width:11px;
	display:block;
	position: absolute;
	top: 18px;
	right: 15px;
	text-indent: -5000em;
}#albumplayer .plbutton:hover {
	background: url('../../images/playlist_icon.png') -11px 0 no-repeat;
}

#albumplayer h3 {
	font-weight: normal;
	font-size: 16px;
	margin: 15px;
	padding-right: 20px;
}

/* multi_image widgets */

.packshot_image {
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
#packshot img.opaque {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);		
}

/*-- Landscape --*/

.landscape #landscape_content {
	display: none;
}

.landscape #albumplayercontainer {
	top: 0px;
	left: 150px;
	overflow: visible;
}

.landscape #albumplayer {
	top: 8px;
	left: 20px;
	-webkit-transition: left 0s ease-in-out;
	-moz-transition: left 0s ease-in-out;
	-o-transition: left 0s ease-in-out;
	transition: left 0s ease-in-out;
	background: none;
	z-index: 2;
}

.landscape #content_footer {
	padding: 0px;
	height: 160px;
}

.landscape #moreinfo {
	margin-top: 127px !important;
	padding-top: 5px !important;
	background: rgba(0,0,0,0.25);
	padding-left: 10px;
	padding-right: 10px;
	border-bottom-right-radius: 4px;
}

.landscape #albumplayer h3{
	font-size: 14px;
	margin: 10px 10px;
}

.landscape .plbutton {
	display: none !important;
}

.landscape #moreinfo iframe{
	top: 6px;
	right: 10px;
}

.landscape ul.playlist {
	margin-top: 10px;
	margin-left: -5px;
}

.landscape #signup {
	display: none;
}

#landDownload {
	display: none;
}

.landscape #landDownload {
	display: inline;
	top: 7px;
	right: 10px;
	position: absolute;
}

.landscape #albumplayer h3.download {
	padding-right: 80px !important;
}

/*-- Scroll Bar --*/


::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: rgba(255,255,255,0.1);
    border-radius: 4px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background: rgba(255,255,255,0.7);
}

#about #aboutText {
	text-align: left;
	padding-left: 10px;
}

/*-- small --*/
@media screen and (max-height: 230px) {
	
	#aboutText {
		display: none;
	}
	
	#albumplayer h3 {
		font-size: 12px;
	}
	
}

@media screen and (max-width: 200px) {
	#albumplayer .timing {
		display: none;
	}
}